package com.base.appzxhy.ads

abstract class AdsShowCallBack {
    open fun show() {}
    abstract fun close(where: Int = 0)
    abstract fun failed(where: Int = 0)
    abstract fun adFailed(where: Int = 0)
}